{font-family: ±¼¸², Verdana, ±¼¸²Ã¼;}{font-family: ±¼¸², Verdana, ±¼¸²Ã¼;}


BODY, TD, SELECT, INPUT, DIV, FORM, TEXTAREA, CENTER, OPTION, PRE, BLOCKQUOTE
{
    COLOR: #777777;
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
	line-height113pt
}

A:link
{
    COLOR: #777777;
    TEXT-DECORATION: none;
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt
}
A:visited
{
    COLOR: #777777;
    TEXT-DECORATION:  none;
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt
}
A:active
{
    COLOR: #777777;
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
    TEXT-DECORATION:  none
}
A:hover
{
    COLOR: #666666;
    COLOR: #666666;
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
    TEXT-DECORATION:  none
}
.input
{
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid
}
.head
{
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: white;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: black;
    HEIGHT: 18px;
    WIDTH: 100px
}
.input_comment
{
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #000000;
    BORDER-BOTTOM: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    COLOR: white;
    HEIGHT: 18px;
    WIDTH: 50px
}

.submit
{
    FONT-FAMILY: piaFont;
    FONT-SIZE: 9pt;
    BACKGROUND-COLOR: #a6a6a6;
    BORDER-BOTTOM: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    COLOR: white;
    HEIGHT: 16px
}
.black11
{
	FONT-SIZE: 11px;
	line-height: 21px;

}
._white
{
	font-family: piaFont;
	font-size: 9pt;
	color: White;
}
.menu {
	font-size: 9pt;
	color: #333333;
	text-decoration: none;
	vertical-align: sub;
	letter-spacing: normal;
	line-height: 20px;



}
.stext {
	font-size: 11px;
	color: #777777;
	text-decoration: none;
	font-family: "µ¸¿ò", "µ¸¿òÃ¼";



}
.text4img{
	position:absolute; display:none; 
}

.bbs_link { color: blue }
.bbs_link:visited { color: blue }
.naviText{ font-family:'dotum'; font-size:11px; color:#575757; text-align:right; width:15px; vertical-align:text-bottom;}
.boardlist_menubar{
		background-image:url("/images/bizhows/image/biz_menuBg.gif");
		height:37px;font-family:'dotum';font-size:11px;
		font-weight:bold; color:#007cbb;
		text-align:center;
	}
.boardlist_data{ 
	font-family:'dotum';font-size:13px; color:#333333;
	text-align:center; border-bottom:solid 1px #cfcfcf;
	padding:8px 0px 10px 0px;
	}
.boardlist_subject{
	font-family:'dotum';font-size:13px; color:#194698;
	text-align:left; border-bottom:solid 1px #cfcfcf;padding-left:30px;
	}